/* 
Theme Name: MBA Careers | Chupacabra 2.0 Child Theme
Theme URI: http://wwwdev.wharton.upenn.edu/testing/chupacabra-child
Description: Make all template and sytle modifications for this site via the child theme.
without overwriting these modifications.
Template: responsive-mobile
Version: 1.0
Author: Wharton Marketing Technology
Author URI: http://martech.wharton.upenn.edu

Text Domain: chupacabra-child-theme


--------------------------------------------------------------
WARNING: (BEFORE YOU MAKE ANY CHANGES)
--------------------------------------------------------------
Please make all customizations and changes to your site inside this 
child theme. e.g. style.css, functions.php and template files.

If you do, your customizations within Chupacabra they will be lost 
upon the next parent theme update.


WordPress and Wharton Marketing Technology highly recommends Child Theme.

Read More:

- http://codex.wordpress.org/Child_Themes  
*/
/*@import url("../chupacabra/style.css");*/
/*
--------------------------------------
!!! Use LESS to make changes !!!!!
---------------------------------------*/
/* Variables
---------------------------------------*/
/*Colors */
/* Penn Brand Colors */
/* Penn Accent Colors */
/* Left Nav */
/* REAFACTOR- lighten(@darkbase, 85%); */
/* REAFACTOR- lighten(@darkbase, 33%); */
/* REAFACTOR- lighten(@darkbase, 30%); */
/* REAFACTOR- lighten(@darkbase, 15%); */
/* Refactored LESS Colors 
-------------------------------------- */
/* Breakpoints
--------------------------------------*/
/* Changed from 1270px to display better on older 4:3 monitors*/
/* VC Break Points
-------------------------------------
@media (max-width: 767px) {
  .vc_el-clearfix-xs {
    clear: both;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .vc_el-clearfix-sm {
    clear: both;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .vc_el-clearfix-md {
    clear: both;
  }
}
@media (min-width: 1200px) {
  .vc_el-clearfix-lg {
    clear: both;
  }
}
*/
/* Sizes
--------------------------------------*/
/* Fonts
-------------------------------------*/
/* Font Sizes based on 16px base 
-------------------------------------*/
/* Mixins
-------------------------------------*/
/*.drop-shadow (@x: 0, @y: 1px, @blur: 3px, @spread: 0, @alpha: 0.5) {
	-webkit-box-shadow:	@x @y @blur @spread rgba(0, 0, 0, @alpha);
	-moz-box-shadow:	@x @y @blur @spread rgba(0, 0, 0, @alpha);
	box-shadow:		@x @y @blur @spread rgba(0, 0, 0, @alpha);
}*/
/* Career MGMT Styles
-----------------------------*/
/* remove left nav border */
ul.leftNav {
  border: none;
}
.quick-links {
  display: inline-block;
  width: 100%;
}
.quick-links h3 {
  font-size: 1.3em;
}
.quick-links img {
  margin-top: -5px !important;
  margin-bottom: 10px !important;
}
@media screen and (max-width: 768px) {
  .quick-links {
    width: 48%;
  }
}
@media screen and (max-width: 480px) {
  .quick-links {
    width: 100%;
  }
}
body .wooslider .slide-content {
  margin: 0 !important;
}
/*The last 29 days of the month are the hardest."- Nikola Tesla*/
